New Question
 
 
PRTG Network Monitor

Intuitive to Use.
Easy to manage.

200.000 administrators have chosen PRTG to monitor their network. Find out how you can reduce cost, increase QoS and ease planning, as well.

Free PRTG
Download >>

 

What is this?

This knowledgebase contains questions and answers about PRTG Network Monitor and network monitoring in general. You are invited to get involved by asking and answering questions!

Learn more

 

Top Tags


View all Tags


age of code warning invalid

Votes:

0

Your Vote:

Up

Down

I installed the upgrade to current version of prtg about one month ago. autoupdate shows mine is the most recent version. I am geting a warning that the "age of code" is 92 days and above the 90 day threshold and the suggestion that I upgrade to the most recent version. How can I get rid of this warning?

age-of-code core-health warning

Created on Aug 15, 2019 2:06:35 PM by  rkahler (0) 1



1 Reply

Votes:

0

Your Vote:

Up

Down

Hello there,

We released a newer version (19.3.51.2725), but then removed it from the updater as some issues came up in several installations, so we stopped the release and are working on a hotfix. The circumstance that 19.x.51 was already pretty late on track combined with that we had to pull it again now lead to that the limit of "Age of Code" was hit.

Right now we have no details yet about when a new version of 19.x.51 will be available. So for now, please ignore the warning for "Age of Code" or raise the limit in the channel if you like.

See also here.

Kind regards,

Erhard

Created on Aug 16, 2019 7:25:59 AM by  Erhard Mikulik [Paessler Support]



Please log in or register to enter your reply.


Disclaimer: The information in the Paessler Knowledge Base comes without warranty of any kind. Use at your own risk. Before applying any instructions please exercise proper system administrator housekeeping. You must make sure that a proper backup of all your data is available.